header {
  padding: $element-margin-small 0;

  .logo {
    display: inline-block;
    text-decoration: none;

    span {
      display: block;
    }

    .primary {
      font-size: clamp(28px, 2.9vw, rem(56));
      font-variation-settings: $font-weight-bold;
      line-height: 1.2;
    }

    .secondary {
      font-family: $font-secondary;
      font-size: clamp(20px, 2.1vw, rem(40));
      font-variation-settings: $font-weight;
      text-transform: uppercase;
    }
  }

  + main {
    margin-top: $section-margin / 2;
  }
}
